Subject: Re: CCL:MOLZYME?

From: Ross Nobes <[email-masked]>
Date: Fri, 27 Jun 1997 08:13:53 +0100 (BST)

Hr. Dr. S. Shapiro writes:
  > 
  >         Has anyone ever heard of a programme called (someting like) MOLZYME?
  > I've heard that this is a modified version of MOPAC which is supposed to be
  > able to handle macromolecules, but I've been unable to find out anything
  > about it.
  > 

MOZYME is a semiempirical molecular orbital program written by James
J.P. Stewart and marketed through Fujitsu. It uses localized molecular
orbitals to overcome the N^3 diagonalization bottleneck of conventional
programs like MOPAC. It is aimed at small proteins and enzymes of up
to about 20,000 atoms.

You can get further information about MOZYME at the following URL:

http://iti2.net:80/jstewart/mozdesc.htm

Regards,
Ross Nobes

-- 
+---------------------------------------------------------------------+
| Dr Ross Nobes                                                       |
| Research Manager                                                    |
| Fujitsu European Centre for Information Technology                  |
| 2 Longwalk Road                         Phone:  +44 (0)468 684 335  |
| Stockley Park                           Fax:    +44 (0)181 606 4422 |
| Uxbridge UB11 1AB, UK                   E-mail: [email-masked]   |
+---------------------------------------------------------------------+

---

From: "Herve Toulhoat" <[email-masked]>
Date: Fri, 27 Jun 1997 09:30:56 -0600

On Jun 22,  4:40pm, Hr. Dr. S. Shapiro wrote:
> Subject: CCL:MOLZYME?
> Dear Colleagues;
>         Thanks in advance to all responders.
>
>
> Sincerely,
>
> S. Shapiro
> [email-masked]
>
>
>
> ---
> Administrivia: This message is automatically appended by the mail exploder:
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html
> ---
>-- End of excerpt from Hr. Dr. S. Shapiro

To my knowledge, MOLZYME is curently under development by Fujitsu. Try to
contact Dr Ross NOBES:

Yours sincerely,

-- 

----------------------------------------------------------------------------
Dr HERVE TOULHOAT
Group Leader					
Molecular Modeling and Computational Chemistry	
Div. Computer Science and Applied Mathematics	
INSTITUT FRANCAIS DU PETROLE			Tel: +33-01-47-52-73-50
1 & 4 Avenue de Bois-Preau			Fax: +33-01-47-52-70-22
BP 311 92852 RUEIL-MALMAISON Cedex FRANCE	E-mail: [email-masked]
----------------------------------------------------------------------------